/*
Theme Name: Munster Express
Theme URI: http://www.tssg.org
Description: A flexible news theme
Version: 1.0
Template: newsweaver
Author: John Butler, Cathal O'Riordan, Nicky Cahill
Author URI: http://www.tssg.org

  This theme inherits from the Newsweaver base theme
*/

@import url("../newsweaver/style.css");

body{
  background:  #b7ceec;
    }

/* some default styles */

a, a:visited {color: #2667af;}

a:hover {color: #1a4677;}

a:active {background-color: #ff0000;}
 


hr {
	height: 5px;
}

h1.section {
	line-height: 1.4em;
	font-size: 1.8em;
}

div#tabs{
  width:990px; /*same width as #page inc. padding*/
  margin:0 auto;
  margin-top:1.5em;
  height:28px;
  clear:both;
}
div#tabs ul{
  float:right;
  margin:0;
  padding:0;
}
div#tabs ul li{
  list-style-type:none;
  float:left;
  padding:0 10px;
  
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-topleft: 5px;

  margin-right:5px;
  background-color:#303e65;
  border:solid 1px #333;

  }


div#tabs ul li a{
  font-weight:bold;
  color:#fff;
  font-size:1.2em;
  line-height: 27px;
  
 
}
div#tabs ul li.active{
  border-bottom:none;
  padding-bottom:1px;
  background-color:#fff;
}
div#tabs ul li.active a{
  color:#111;
  
}


div#page{
  background-color:#fff;
  padding:2px 20px 10px;
  border:solid 0px #333;
  margin: 0 auto;
}

#navigation{
  margin-bottom:0px;
  margin-right:auto;
  margin-left:auto;
  
}
 





ul#mainu-menu li.menu-item.current-menu-item a {
  text-decoration: none;
  background:#FF0000;
  color:#FFFFFF;
}



ul#main-menu li.classifieds{
  float:right;
  background: transparent url(../newsweaver/images/spritesheet.png) 0px -60px repeat-x;
  }

ul#main-menu li.classifieds a{
  color:#111;
}


.breadcrumb{
  background-color: #fff;
  font-size:12px;
  margin-bottom:1em;
  padding:8px 4px;
  text-transform:uppercase;
   }


#header h1.logo a{
  display:block;
  width:438px;
  height:1px;
  line-height:63px;
  padding-top:62px;
  background: url(images/munster_logo.png) no-repeat top left;
  overflow:hidden;
}


.template.home .home-sidebar{
  width:300px;
  padding:0px 5px;
}


hr.news{ background-color:#384876;}
hr.sports{ background-color:#7eb340;}
hr.video{ background-color:#E5D02E;} 
hr.entertainment{ background-color:#9d1416;}
hr.business{ background-color:#60a0b8;}
hr.hairline{height:1px}

h1.section, h2.section {margin-top:1.125em;}
h1.section.top, h2.section.top{margin-top:0; float:left;}

h3.with-hr, h2.with-hr{margin-bottom:0px; line-height:1em;}

ul.subsections{
  padding:0;
  margin:6px 0 0;
  float:right;
}
ul.subsections li{
  display:inline;
  list-style-type:none;
}
ul.subsections li a{
  font: normal 1.2em/1em Helvetica, Arial, sans-serif;
  color:#222;
}
ul.subsections li a:hover{color:#111;}

.sidebar .obituaries,
.template.business .planning{
  background-color:#f0f0f0;
  padding:14px 20px 0px;
}





.template .advertorials{
  margin-bottom:1.5em;
  padding-bottom:1.0em;
  width:300px;
  background-color:#b7ceec;
  }







.sidebar{
  width:300px;
  padding-left:5px;
  padding-right:5px;
}

.template.home .opinion{
  background-color:#f0f0f0;
  margin-top:1.5em;
  width:274px;
  padding:13px 12px;
  margin-left:2px;
  margin-bottom:1.5em;
}

.template.home .opinion .pull-feature .author-headshot-link{
  float:left;
}







.sidebar .advertorials ul, .sidebar .planning li{
  margin:0;
  padding:0;
}

.sidebar .advertorials li, .sidebar .planning li{
  list-style-type:none;
  font-family:georgia serif;
  font-size:1.2em;
  }

 







.template .theysaid{
  margin-bottom:1.5em;
  padding-bottom:1.0em;
  width:300px;
  
  }



.sidebar .theysaid ul, .sidebar .planning li{
  margin:0;
  padding:0;
}

.sidebar .theydaid li, .sidebar .planning li{
  list-style-type:none;
  font-family:georgia serif;
  font-size:1.2em;
  }











.entertainment-home-snippets .pull-feature{
  width:310px;
  margin-right:10px;
  float:left;
  border-bottom:none;
}
.pull-feature.end-of-row{
  margin-right:0px;
}
/*
.entertainment-home-snippets .pull-feature.last{
  margin-right:0px;
}
*/


.community-news{
  background:transparent url(images/community-news.jpg) no-repeat top left;
  height:242px;
  margin:1.5em 0;
}
.community-news .areas{
  position:relative;
  top:160px;
  text-align:center;
}
.community-news .areas select{
  font-size:1.6em;
}
.community-news .areas button{
  font-size:1.4em;
  position:relative;
  margin-top:-1px;
}
ul.border{
  padding-right:4px;
  border-right: solid 1px #eee;
  margin-right:5px !important;
}
.sidebar .obituaries ul, .sidebar .planning ul{
  margin:0;
  padding:0;
}
.sidebar .obituaries li, .sidebar .planning li{
  list-style-type:none;
  font-family:georgia serif;
  font-size:1.2em;
}
.template.local-news .obituaries a.more, .template.business .planning a.more{
  display:block;
  text-align:center;
  margin:0.75em 0;
  font-weight:bold;
}

.template.business div.planning
{
  margin-top:16px;
}

#footer{
  border-top:solid 10px #222;
  padding: 3em 0;
  background-color:#303E65;
  color:#fff;
  margin: -1px 0;
  font-family:Georgia, serif;
  clear:both;
}
#footer ul{
  margin:0 0 0 90px;
}
#footer ul li{
  list-style-type:none;
  font-size:1.125em;
}
#footer ul li a, #footer h3{ color:#fff;}
#footer .copyright{
  padding-top:1.5em;
  color:#ccc;
  font-size:1.5em;
}

.custom-school-talk-col
{
  height:60px;
  line-height:60px;
}


.business-custom-ad
{
  margin-bottom:10px;
  height:72px;
  line-height:72px;
  width:310px;
}

.preloader {
	padding-left: 44px;
	background: transparent url("images/loader.gif") no-repeat top left;
	font: 24px/32px Helvetica, Arial, sans-serif;
	color: #808080;
	width: 100px;
	margin: 1.5em auto 0;
}

#school_talk #feature {
	padding: 0.5em 0 0;
	background: #e0e0e0 url("images/feature_highlight_bg.png") no-repeat top left;
	
}

#school_talk #feature .contact {
	border-top: 1px solid #ececec;
	margin-top: 1em;
	background: #d4e7f9 url("images/gradient_bg.png") no-repeat top left;
	padding-top: 1em;
}

#school_talk #feature .contact h3 {
	color: #555555;
	font-size: 1.2em;
}

#school_talk #feature .contact p {
	margin-top: 0.5em;
	padding-bottom: 0.5em;
	font-weight: bold;
	font-size: 0.9em;
}

#school_talk #feature h3 {
	margin: 0 0.5em;
	font-size: 1.5em;
	color: #1f7ed6;
	line-height: 1.2em;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	
}

#school_talk #feature p {
	margin: 1em 0.75em;
}

#school_talk_list li {
	margin-top: 0.5em;
	padding: 0.5em 0;
}

#school_talk_list li:nth-child(2n) {
	background-color: #EEF2FD;
}

#school_talk_list li a {
	font: 1.2em Georgia, sans-serif;
	color: #004CAA;
}

#school_talk_list li a:hover {
	text-decoration: underline;
}

#school_talk_list li:first-child {
	padding-top: 0;
	font-size: 1.3em;
}

#school_talk_list .date {
	color: #5a5a5a;
	word-spacing: 2px;
	font-family: Georgia, sans-serif;
}

.pull-feature h3.solo {
	background-color:transparent;
	font-size: 1.1em;
	line-height: 1em;
	
	
}

.template.home .pull-feature h3.solo:before,
.template.local-news .pull-feature h3.solo:before,
.template.video .pull-feature h3.solo:before,
.template.business .pull-feature h3.solo:before,
.template.entertainment .pull-feature h3.solo:before,
.template.sports .pull-feature h3.solo:before,
.template.school-talk .pull-feature h3.solo:before,
.template.paper-archive .pull-feature h3.solo:before {
	content: "\00BB \00A0"; /* raquo nbsp */
	color: red;
	font-size: 1em;
}

/* search page styles */

#search-results {
	margin: 0;
	padding: 0;
	list-style: none;
}

#search-results li {
	padding: 0.5em
}

#search-results li .postmetadata {
	color: #999;
	background-color: #e6eef1;
	padding: 0.25em;
	display: inline;
}

#search-results li:hover {
	background-color: #e6eef1;
}

#search-results li {
	margin-bottom: 1em;
	border-bottom: 1px dashed #d1d3df;
}

#search-results .date {
	float:left;
	display:block;
	width: 110px;
}

#search-results .entry {
	margin-left: 140px;
}

#search-results img.attachment-thumbnail{
  float:right;
  margin-left:10px;
}
#sidebar{
  padding-top:44px;
}
ul.sidebar{
  margin:0;
}

div.poll{
 text-align:center;
 padding:2px 10px 10px;
 background-color: #DAFDF3;
 font-family: Helvetica;
 margin-bottom: 2em;
 border-radius: 10px;
  }
  
/** photo slideshow **/
div.flickr-sets-slideshow{
  /*background-color:#f0f0f0;*/
  width:298px;
  border: 1px solid #384876;
  margin-bottom:3em;
}

div.flickr-sets-slideshow ul{
  list-style-type:none;
  position:relative;
  width:286px;
  margin:0;
  padding:0px 0px 0px 15px
}
div.flickr-sets-slideshow ul li {
  float:left;
}
div.flickr-sets-slideshow ul.falbum-set{
  height:200px;
}
div.flickr-sets-slideshow ul.falbum-set li{
  position:absolute;
  top:0;
  left:0;
  width:286px;
}
div.flickr-sets-slideshow ul.falbum-set li img{
  display: block;
  margin:0 auto;
}
div.flickr-sets-slideshow ul.falbum-set li p{
  text-align:center;
  font-size:12px;
  color:#111;
  line-height:1.5em;
  margin-bottom:0;
  font-family:Times Georgia Serif;
  padding: 5px 5px;
  }

div.flickr-sets-slideshow .flickr-sets-slideshow-nav{
  text-align:center;
}

div.flickr-sets-slideshow .flickr-sets-slideshow-nav a{
  cursor: pointer;
  padding: 2px 3px;
  background-color:#ccc;
}
div.flickr-sets-slideshow .flickr-sets-slideshow-nav a.selected{
  background-color:#888;
}

div.flickr-sets-slideshow ul.more-sets li{
  padding:10px 10px 10px 6px;
}

div.flickr-sets-slideshow ul.more-sets li a span{
  display:block;
  width:75px;
  
}

.template.opinion .pull-feature h3.solo{
  background-color:transparent;
  border:none;
  font-size:1.5em;
  line-height:1em;
  padding:0;
  margin:0;
  
}

.template.opinion .indentable .pull-feature{
  margin-left:10px;
  }




#news li {
  width: 575px;
  overflow: hidden;
  border: 0px solid #ffffff;
  list-style-type: none;
  color: #000;
  background: #ddd;
  display: none;
}

#news li img {
  display: block;
}




#weeknews li {
  width: 280px;
  overflow: hidden;
  border: 0px solid #ffffff;
  list-style-type: none;
  color: #000;
  background: #ddd;
  display: none;
  padding-left:1em;
  padding-right:1em;
  padding-top:1.5em;
  background-color:#b7ceec;
  
}

#weeknews li img {
  display: block;
}







#breakingnews li {
  width: 280px;
  overflow: hidden;
  border: 0px solid #ffffff;
  list-style-type: none;
  color: #000;
  background: #ddd;
  display: none;
  padding-left:1em;
  padding-right:1em;
  padding-top:1.5em;
  background-color:#b7ceec;

}

#breakingnews li img {
  display: block;
}
